/*
 Theme Name:   Osmosis Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Osmosis Child Theme
 Version:      3.2.9
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Text Domain:  osmosis
 Template:     osmosis
*/

p {
    line-height: 1.7em;
    color: #000; }

input.btn.btn-submit {
    width: 100%;
    letter-spacing: 0px;
}

h1.title-slider {
    color: #f00000!important;
    text-transform: uppercase;
    font-size: 45px!important;
    line-height: 55px!important;
}

.slider-23 {
	    white-space: normal!important;
} 

p.text-slider {
    color: #454545;
    line-height: 25px!important; font-size: 14px!important;
}

#grve-header #grve-inner-header .grve-logo img {    width: auto;
    height: 160px!important;         max-height: 160px!important;}
	
#grve-header .grve-logo {    position: absolute;}

a.link-slider {
    font-size: 20px!important;
    text-transform: uppercase;
    color: #c8020a!important;
    border: 2px solid #c8020a!Important;
    padding: 20px 10px!important;
    display: inline-block; font-weight: 700!important;
}

a.link-slider:hover {
    font-size: 20px!important;
    text-transform: uppercase;
    color: #ffffff!important;
	background-color:#c8020a;
    border: 2px solid #c8020a!Important;
    padding: 20px 10px!important;
    display: inline-block;
}


#grve-header.grve-default #grve-inner-header, #grve-header.grve-default[data-sticky-header='shrink'] {
    background-color: #fff!important;
}

#grve-header[data-logo-background='colored'].grve-default .grve-logo, #grve-header[data-logo-background='advanced'].grve-default .grve-logo {
    background-color: #fff!important;
}

#grve-header.grve-default.grve-header-sticky #grve-inner-header, #grve-header.grve-light.grve-header-sticky #grve-inner-header, #grve-header.grve-dark.grve-header-sticky #grve-inner-header {
    background-color: #f2f2f2!important;
}

#grve-header[data-logo-background='colored'].grve-header-sticky .grve-logo, #grve-header[data-logo-background='advanced'].grve-header-sticky .grve-logo {
    background-color: #f2f2f2!important;
}

input#gform_submit_button_1 {
    display: inline-block;
    margin-top: 10px;
    border: 1px solid #c8020a!important;
    background: #fff;
    color: #c8020a;
    font-size: 14px!important;
    padding: 10px 30px!important;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0;
}

input#gform_submit_button_1:hover {
	background: #c8020a;
    color: #fff;
}

h5.grve-widget-title {
    text-transform: uppercase;
    font-size: 13px;
}


h2.title {
    color: #c8020a!important;
    text-align: center; text-transform: uppercase;
}


 .book-links a, .book-links2 {
    display: inline-block;
    margin-right: 5px;
    border: 1px solid #c8020a;
    background: #fff;
    color: #c8020a;
    font-size: 14px!important;
    padding: 10px 30px;
    text-transform: uppercase;
    font-weight: 700;
}

.book-links a:hover, .book-links2:hover { background-color:#c8020a; color:#fff;}



span.sp1 {
    text-transform: uppercase;
    font-weight: 700;
}

.about-block h2.title2 {
    font-size: 18px!important;
    text-transform: uppercase;
}

a.title-blog-1 {
    font-size: 16px!important;
    text-transform: uppercase;
    text-align: center;
    display: block;
    color: #000;
    font-weight: 700;     margin-bottom: 10px;
}

a.title-blog-1:hover {    color: #c8020a!important; }


p.text-ee {
    color: #fff;     font-size: 24px;
}

a.blog-btn {
    display: block;
    text-align: center;
    background: #ebebeb;
    color: #c8020a;
    font-weight: 700;
    padding: 50px 10px;
    font-size: 40px;
}

a.blog-btn:hover {
    background: #c8020a;
    color: #fff;
}


#grve-main-content .grve-container {    padding-bottom: 0px;}


#grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li.current-menu-item > a, #grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li.current-menu-parent > a, #grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li.current_page_item > a, #grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li.current_page_ancestor > a, #grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li:hover > a, #grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li.current-menu-ancestor > a, #grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li.active > a, #grve-header.grve-default .grve-menu-options li a:hover { color:#c8020a!important;}


h1.page-title {
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
    color: #c8020a!important;
    margin: 0;
}



a {
    color: #f00000;
}

a:hover {
    color: #c8020a;
}

.grve-section.mentor-page h3 { margin:0;     line-height: 24px;}
.grve-section.mentor-page h3 a {
    color: #c8020a;
    font-size: 22px;
}

.grve-section.mentor-page h3 a:hover {
    color: #f00000;
}



.textwidget a, div#categories-2 a {
    color: #6e7177!important;
}


.textwidget a:hover, div#categories-2 a:hover {
    color: #c8020a!important;
}

.textwidget li, div#categories-2 li {
    line-height: 24px;
    margin-bottom: 12px;
}


.grve-blog.grve-small-media .grve-media {
    margin-bottom: 0px;
    margin-right: 30px;
    width: 30%;
    float: left;
}

.grve-blog.grve-small-media .grve-blog-item {    margin-bottom: 30px;
    padding-bottom: 33px;}


h4.grve-post-title {
    font-size: 20px;
    margin-bottom: 0!important;
}

h4.grve-post-title:hover { color: #c8020a!important;} 

a.grve-read-more {
    color: #c8020a!important;
    letter-spacing: 0px;
    font-size: 20px!important;
    font-weight: 600;
}

ul.page-numbers {
    text-align: center;     min-height: 60px;
}

.grve-pagination ul li {
    display: inline-block;
}

span.page-numbers.current {
    background: #c9c9c9;
}

ul.page-numbers li span, ul.page-numbers li a {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    color: #000!important;
}

ul.page-numbers li span, ul.page-numbers li a {
    background: #e3e3e3;
    padding: 15px 20px!important;
    letter-spacing: 0;
}

.grve-pagination ul li:after {
    content: '';
    margin: 0 2px;
    border-right: 0px solid;
    opacity: 0.4;
}

.grve-pagination {
    margin-top: 60px;
}

#grve-header #grve-main-menu > ul > li > a, #grve-header .grve-responsive-menu-text {    font-weight: 600!important;}


#grve-header.grve-default #grve-main-menu > ul > li > a, #grve-header.grve-default .grve-menu-options li a, #grve-header.grve-default .grve-logo.grve-logo-text a, #grve-header.grve-default .grve-responsive-menu-text {color: #000!important;}


.blog-section-home p {
    font-size: 14px;
    line-height: 20px;
}

h3.title-2 {
    color: #000!important;
    font-size: 22px!important;
    margin-bottom: 10px!important;
    line-height: 31px!important;     text-transform: uppercase;
}
form#gform_2 {
    max-width: 300px;
    margin: 0 auto;
}



input#gform_submit_button_2 {
    width: 100%;
    letter-spacing: 0;
    border: 1px solid #c8020a!important;
    background: #fff;
    color: #c8020a;
    font-size: 14px!important;
    padding: 18px 10px;
}


.gform_footer.top_label {
    margin-top: 0!important;
    padding-top: 0!important;
}


input#gform_submit_button_2:hover {border: 1px solid #c8020a;
    background: #c8020a;
    color: #fff;}



.links a {
    display: block;
    color: #c8020a;
}


.links a:hover {
    color: #f00000;
}

.clients-logo img {
    border: 0!important;
    padding: 10px;
}

.textwidget a {
    display: block;
	    font-size: 13px;
    line-height: 22px;
}


.grve-section.left-bkg .grve-bg-image.show {
    background-position-x: left;
}

.grve-section.right-bkg .grve-bg-image.show {
    background-position-x: right;
}


#grve-header.grve-default .grve-menu-button-line {
    background-color: #000!important;
}



@media screen and (max-width: 960px) { 
p.text-slider {
    color: #454545;
    line-height: 12px!important;
    font-size: 9px!important;
}

h2.title {
    text-align: center!important;
}

.book-links {
    text-align: center;
}

.book-links a, .book-links2 {    display: block;     margin-bottom: 5px;} 

.grve-section.right-bkg .grve-column-1 {
    width: 100%;
}


.grve-section.left-bkg .grve-column-1 {
    width: 100%;
}

}


@media screen and (max-width: 480px) { 




h2.title {
    text-align: center!important;
}
.grve-element.grve-text.about-block {
    text-align: center;
}

.grve-element.grve-text.about-block h2.title {
    text-align: center!important;
}


.book-links {
    text-align: center;
}


.book-links a, .book-links2 {    display: block;     margin-bottom: 10px;     text-align: center;}

div#grve-footer-area {
    text-align: center;
}



div#inspired-demos img.attachment-full.size-full {
    max-width: 200px;
}
a.link-slider {
    font-size: 10px!important;
    text-transform: uppercase;
    color: #c8020a!important;
    border: 1px solid #c8020a!Important;
    padding: 7px 5px!important;
    display: inline-block;
    font-weight: 700!important;     line-height: 14px!important;     margin-bottom: 5px!important;
}

p.text-slider {
    display: none;
}


input#gform_submit_button_1 {
    width: 100%;
    margin-top: 0; height: 49px;
}




 }
